@(hostAndPort: String)
<div class="col-md-3 col-md-offset-4" ng-controller="qualificationResultController">
    <h4>{{'QUALIFICATION_RESULT_DOWNLOAD' | translate}}</h4>
    <form name="qualificationDownload">
        <p class="input-group">
            <input type="text" placeholder="{{'FROM' | translate}}" class="form-control"
                   uib-datepicker-popup="{{format}}" ng-model="dateFrom" is-open="popupFrom.opened"
                   datepicker-options="dateFromOpts" ng-required="true"/>
            <span class="input-group-btn">
                        <button type="button" class="btn btn-default" ng-click="openFrom()"><i class="glyphicon glyphicon-calendar"></i></button>
                    </span>
        </p>
        <p class="input-group">
            <input type="text" placeholder="{{'TO' | translate}}" class="form-control"
                   uib-datepicker-popup="{{format}}" ng-model="dateTo" is-open="popupTo.opened"
                   datepicker-options="dateToOpts" ng-required="true"/>
            <span class="input-group-btn">
                        <button type="button" class="btn btn-default" ng-click="openTo()"><i class="glyphicon glyphicon-calendar"></i></button>
                    </span>
        </p>
        <div class="form-group">
            <label for="qualifyAnwerGetQueue">{{'CHOOSE_A_QUEUE' | translate}}</label>
            <select class="form-control" id="qualifyAnwerGetQueue" ng-model="selectedQueue" ng-required="true"
                    ng-options="queue.displayName for queue in queues | orderBy:'displayName'">
                <option value=""></option>
            </select>
        </div>
        <input type="submit" class="btn btn-warning pull-right" ng-click="openCsvUrl();" value="{{'DOWNLOAD' | translate}}"/>
    </form>
</div>
